.extranet-login{
	padding				: 20px;
	border				: 1px solid /*brand_color*/;
	background-color	: /*brand_color*/;
	margin-bottom		: 20px;
}
.extranet-login label{
	clear:both;
	display:block;
	color:white;
	padding:10px 0px 10px 0px;
	margin-bottom:15px;
	font-size:120%;
	/*background-image: url(/*theme_url*//img/icon_lock_white.png);
	background-repeat:no-repeat;
	background-size:23px 23px;
	background-position:8px 8px;*/
	float:center;
}
.extranet-login input{
	padding:10px 10px 10px 10px;

}
.extranet-login button{
	border-radius:2px;
	border:0px;
	color:white;
	padding:10px 20px 10px 20px;
	margin:0px 0px 0px 10px;
	background-color:/*secondary_color*/;
}